山田@日立(電サ)です.

 From: Yamada Kenji <kyamada / hitachi-densa.co.jp> さんの 
  Subject: [ruby-list:16368] Re: ruby1.4.0 on BSD/OS 4.0 というお手紙から

 > % env CC=shlicc ./configure
 > 
 > としたらとりあえず,make test まではできるようになりました.
うまくいったとおもったら,

dbmtest.rb:2:in `require': The require() function is unimplemented on this machine (NotImplementError)
	from dbmtest.rb:2

となってしまいました.ダイナミックローディングができない.
もう少し調べてみます.何か情報があれば教えて下さい.

では.